<?php

switch ($messaggio) {

case "via":  				$messaggio = "straat"; break;
case "Torna indietro":  		$messaggio = "Ga terug"; break;
case "Da":  				$messaggio = "Van"; break;
case "A":  				$messaggio = "Aan"; break;
case "Oggetto":  			$messaggio = "Onderwerp"; break;
case "Allega":  			$messaggio = "Voeg bij"; break;
case "Spedisci":  			$messaggio = "Verzend"; break;
case "L'email a":  			$messaggio = "De email naar"; break;
case "è stata inviata":  		$messaggio = "is verzonden"; break;
case "bcc a":  				$messaggio = "bcc aan"; break;
case "Non si è potuto inviare l'email a":	$messaggio = "Het was niet mogelijk de email te verzenden"; break;
case "documento":  			$messaggio = "document"; break;
case "Cancella il documento":  		$messaggio = "Delete this document"; break;
case "Cancella i documenti":  		$messaggio = "Delete these documents"; break;
case "Il documento":  			$messaggio = "The document"; break;
case "Transazione <font color=\"red\">scaduta</font>":	$messaggio = "<font color=\"red\">Expired</font> transaction"; break;
case "Documento <b style=\"font-weight: normal; color: blue;\">salvato</b> come":	$messaggio = "Document <b style=\"font-weight: normal; color: blue;\">saved</b> as"; break;
case "è stato <b style=\"font-weight: normal; color: blue;\">cancellato</b>":	$messaggio = "has been <b style=\"font-weight: normal; color: blue;\">deleted</b>"; break;
case "Sovrascrivi":  			$messaggio = "Overwrite"; break;
case "Documenti già esistenti riguardanti questa prenotazione":	$messaggio = "Already existing documents of this reservation"; break;
case "Documenti già esistenti riguardanti queste prenotazioni":	$messaggio = "Already existing documents of these reservations"; break;
case "Salva dei nuovi documenti":  	$messaggio = "Save new documents"; break;
case "Salva un nuovo documento":  	$messaggio = "Save a new document"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)



?>